/*//////// Former site.css //////////*/
html,
body {
  height: 100%;
}
/* Común para los dos */

.lang-selector {
  display: flex;
  justify-content: flex-end;
}
/* Login */
#lenguage {
  height: auto !important;
  border-radius: 0;
  border: 0;
  box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.20);
  padding: 6px 12px !important;
}
.wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto -60px;
  padding: 0 0 60px;
}

.wrap>.container {
  padding: 70px 15px 20px;
}

.footer {
  height: 60px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  padding-top: 20px;
}

.footer li {
  display: inline;
  list-style-type: none;
}

.jumbotron {
  text-align: center;
  background-color: transparent;
}

.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

.not-set {
  color: #c55;
  font-style: italic;
}

a.asc:after,
a.desc:after {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  padding-left: 5px;
}

a.asc:after {
  content: "\e151";
}

a.desc:after {
  content: "\e152";
}

.sort-numerical a.asc:after {
  content: "\e153";
}

.sort-numerical a.desc:after {
  content: "\e154";
}

.sort-ordinal a.asc:after {
  content: "\e155";
}

.sort-ordinal a.desc:after {
  content: "\e156";
}

.grid-view th {
  white-space: nowrap;
}

.hint-block {
  display: block;
  margin-top: 5px;
  color: #999;
}

.error-summary {
  color: #a94442;
  background: #fdf7f7;
  border-left: 3px solid #eed3d7;
  padding: 10px 20px;
  margin: 0 0 15px 0;
}

.disabledmenu a {
  color: #444 !important;
}

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: outside none none;
  background-color: rgb(255, 255, 255);
  border-radius: 0px;
  border-bottom: 1px solid #EEE;
}

/*//////// Former extraBootstrap.css //////////*/
.list-group-item-black {
  color: #9d9d9d;
  background-color: #222;
}

a.list-group-item-black {
  color: #9d9d9d;
}

a.list-group-item-black .list-group-item-heading {
  color: inherit;
}

a.list-group-item-black:hover,
a.list-group-item-black:focus {
  color: #fff;
  background-color: #080808;
}

a.list-group-item-black.active,
a.list-group-item-black.active:hover,
a.list-group-item-black.active:focus {
  color: #fff;
  background-color: #080808;
  border-color: #31708f;
}

/*//////// Former login_style.css //////////*/
body {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  font-weight: 300; //color: #fff; line-height: 30px; text-align: center;}

  strong {
    font-weight: 500;
  }

  a,
  a:hover,
  a:focus {
    text-decoration: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
  }

  h1,
  h2 {
    margin-top: 10px;
    font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
  }

  h3 {
    font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
  }

  img {
    max-width: 100%;
  }

  ::-moz-selection {
    background: #de615e;
    color: #fff;
    text-shadow: none;
  }

  ::selection {
    background: #de615e;
    color: #fff;
    text-shadow: none;
  }

  .btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 5px;
    padding: 16px 20px 0 20px;
    background: #de615e;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }

  .btn-link-1:hover,
  .btn-link-1:focus,
  .btn-link-1:active {
    outline: 0;
    opacity: 0.6;
    color: #fff;
  }

  .btn-link-1.btn-link-1-facebook {
    background: #4862a3;
  }

  .btn-link-1.btn-link-1-twitter {
    background: #55acee;
  }

  .btn-link-1.btn-link-1-google-plus {
    background: #dd4b39;
  }

  .btn-link-1 i {
    padding-right: 5px;
    vertical-align: middle;
    font-size: 20px;
    line-height: 20px;
  }

  .btn-link-2 {
    display: inline-block;
    height: 50px;
    margin: 5px;
    padding: 15px 20px 0 20px;
    background: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }

  .btn-link-2:hover,
  .btn-link-2:focus,
  .btn-link-2:active,
  .btn-link-2:active:focus {
    outline: 0;
    opacity: 0.6;
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
  }

  .inner-bg {
    height: 100%;
  }

  .top-content {
    position: absolute;
    width: 100%;
    z-index: 9;
    height: 100%;
  }

  .top-content .text {
    color: #fff;
  }

  .top-content .text h1 {
    color: #fff;
  }

  .top-content .description {
    margin: 20px 0 10px 0;
  }

  .top-content .description p {
    opacity: 0.8;
  }

  .top-content .description a {
    color: #fff;
  }

  .top-content .description a:hover,
  .top-content .description a:focus {
    border-bottom: 1px dotted #fff;
  }

  .form-box {
    width: 400px;
    height: 600px;
    position: absolute;
    top: 50%;
    margin-top: -300px;
    left: 50%;
    margin-left: -200px;
  }

  .form-box p {
    font-size: 16px;
    text-align: center;
    line-height: 21px;
    margin: 15px 0px 0px;
  }

  .form-top {
    overflow: hidden;
    padding: 40px 25px 15px 25px;
    background: rgba(255, 255, 255, 0.9);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-align: left;
  }

  .form-top img {
    position: relative;
    float: none;
    display: table;
    margin: 0 auto;
    max-width: 50%;
  }

  .form-top-left {
    float: left;
    width: 75%;
    padding-top: 25px;
  }

  .form-top-left h3 {
    margin-top: 0;
    color: #fff;
  }

  .form-top-left p {
    opacity: 0.8;
    color: #fff;
  }

  .form-top-right {
    float: left;
    width: 25%;
    padding-top: 5px;
    font-size: 40px;
    color: #fff;
    line-height: 100px;
    text-align: right;
    opacity: 0.3;
  }

  .form-bottom {
    padding: 25px 25px 30px 25px;
    background: rgba(255, 255, 255, 0.9);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    text-align: left;
  }

  .form-bottom form textarea {
    height: 100px;
  }

  .form-bottom form button.btn {
    width: 100%;
    height: 40px;
    border-radius: 0px;
    padding: 0px;
    line-height: 40px;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    background: #fff;
    color: #000;
  }

  .form-bottom form button.btn:hover {
    background: #222 !important;
    color: #fff !important;
    opacity: 1;
  }

  .form-bottom form .input-error {
    border-color: #de615e;
  }

  .form-bottom p {
    margin-bottom: 15px;
  }

  .form-bottom .form-group {}

  .form-bottom .form-group input[type="text"] {
    border-radius: 0px;
    border: none;
    background: #fff;
    box-shadow: none;
    height: 40px;
    background-color: #fff !important;
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
  }

  .form-bottom .form-group input[type="password"] {
    border-radius: 0px;
    border: none;
    background: #fff;
    box-shadow: none;
    height: 40px;
    background-color: #fff !important;
    -webkit-appearance: none;
    -webkit-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.20);
  }

  .form-bottom .btn {
    background: #222;
    border-radius: 0px;
    border: none;
    margin: 0px auto;
    padding: 5px 35px;
    font-size: 15px;
    height: 40px;
    line-height: 30px;
    transition: all 0.3s ease;
    display: table;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    width: 200px;
  }

  .form-bottom .btn .glyphicon {
    display: none;
  }

  .form-bottom .btn:hover {
    background: #f6f6f6;
    color: #222;
  }

  .help-block {
    width: 100%;
    text-align: center;
    font-size: 13px;
    margin: 0px;
  }

  .recoverpass {
    width: 100%;
    text-align: center;
    display: table;
    margin: 20px 0px 0px;
    font-size: 14px;
    color: #847e7e;
  }

  .recoverpass:hover {
    color: #000;
  }

  .form-box .app-version {
    width: 100%;
    text-align: center;
    display: table;
    margin: 20px 0px 0px;
    font-size: 13px;
    color: #847e7e;
    transition: all 0.3s ease;
  }

  .form-box .app-version a {
    color: #847e7e;
    transition: all 0.3s ease;
  }

  .form-box .app-version a:hover {
    color: #000;
  }

  .form-box .app-version:hover {
    color: #6f6868;
  }

  .form-box .app-version.nomargin {
    margin-top: 0px;
  }

  .release-notes {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    background: #fff;
  }

  .field-loginform-rememberme {
    color: #000 !important;
    font-size: 14px;
    margin: 0px;
  }

  .field-loginform-rememberme .checkbox label {
    color: #847e7e;
    font-weight: 300;
    font-size: 14px;
  }

  .field-loginform-rememberme input[type="checkbox"] {
    margin-top: 9px;
  }

  .social-login {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-left: 0;
    text-align: center;
    z-index: 9;
  }

  .social-login h3 {
    color: #fff;
  }

  .social-login-buttons {
    margin-top: 25px;
  }

  .help-block-error {
    font-size: 12px !important;
    margin: 0px !important;
  }

  @media (max-width: 767px) {
    .inner-bg {
      padding: 60px 0 0px 0;
    }
  }

  @media (max-width: 415px) {

    h1,
    h2 {
      font-size: 32px;
    }
  }

  .login-bg {
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover !important;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }

  .login-img1 {
    background: url(../images/login-img1.jpg) no-repeat center center fixed;
  }

  .login-img2 {
    background: url(../images/login-img2.jpg) no-repeat center center fixed;
  }

  .login-img3 {
    background: url(../images/login-img3.jpg) no-repeat center center fixed;
  }

  .login-img4 {
    background: url(../images/login-img4.jpg) no-repeat center center fixed;
  }

  .login-img5 {
    background: url(../images/login-img5.jpg) no-repeat center center fixed;
  }

  .login-img6 {
    background: url(../images/login-img6.jpg) no-repeat center center fixed;
  }

  .video-background {
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -99;
  }

  .video-foreground,
  .video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }

  @media (min-aspect-ratio: 16/9) {
    .video-foreground {
      height: 300%;
      top: -100%;
    }
  }

  @media (max-aspect-ratio: 16/9) {
    .video-foreground {
      width: 300%;
      left: -100%;
    }
  }

  /*//////// Former login_form-elements.css //////////*/
  input[type="text"],
  input[type="password"],
  textarea,
  textarea.form-control {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
  }

  textarea,
  textarea.form-control {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 30px;
  }

  input[type="text"]:focus,
  input[type="password"]:focus,
  textarea:focus,
  textarea.form-control:focus {
    outline: 0;
    background: #fff;
    border: 3px solid #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  input[type="text"]:-moz-placeholder,
  input[type="password"]:-moz-placeholder,
  textarea:-moz-placeholder,
  textarea.form-control:-moz-placeholder {
    color: #888;
  }

  input[type="text"]:-ms-input-placeholder,
  input[type="password"]:-ms-input-placeholder,
  textarea:-ms-input-placeholder,
  textarea.form-control:-ms-input-placeholder {
    color: #888;
  }

  input[type="text"]::-webkit-input-placeholder,
  input[type="password"]::-webkit-input-placeholder,
  textarea::-webkit-input-placeholder,
  textarea.form-control::-webkit-input-placeholder {
    color: #888;
  }

  button.btn {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #de615e;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
  }

  button.btn:hover {
    opacity: 0.6;
    color: #fff;
  }

  button.btn:active {
    outline: 0;
    opacity: 0.6;
    color: #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  button.btn:focus {
    outline: 0;
    opacity: 0.6;
    background: #de615e;
    color: #fff;
  }

  button.btn:active:focus,
  button.btn.active:focus {
    outline: 0;
    opacity: 0.6;
    background: #de615e;
    color: #fff;
  }

  .field-loginform-rememberme {
    color: #FFF;
  }

  /*//////// Former loading.css //////////*/
  .loading {
    position: fixed;
    z-index: 9999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }

  .loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
  }

  .loading:not(:required) {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }

  .loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin-top: -0.5em;
    -webkit-animation: spinner 1500ms infinite linear;
    -moz-animation: spinner 1500ms infinite linear;
    -ms-animation: spinner 1500ms infinite linear;
    -o-animation: spinner 1500ms infinite linear;
    animation: spinner 1500ms infinite linear;
    border-radius: 0.5em;
    -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
    box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
  }

  @-webkit-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }

    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @-moz-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }

    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @-o-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }

    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  @keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }

    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  #tb-preloader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999999;
    display: block;
    background: #fff;
  }

  .tb-preloader-wave {
    position: relative;
    width: 60px;
    height: 60px;
    margin: 0 auto;
  }

  .tb-preloader-wave:before,
  .tb-preloader-wave:after {
    position: absolute;
    display: inline-block;
    content: "";
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #222;
    -webkit-animation: preloader-wave 1.6s linear infinite;
    animation: preloader-wave 1.6s linear infinite;
  }

  .tb-preloader-wave:after {
    animation-delay: -0.8s;
    -webkit-animation-delay: -0.8s;
  }

  .video-background {
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -99;
  }

  .video-foreground,
  .video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }

  @keyframes preloader-wave {
    0% {
      -webkit-transform: scale(0, 0);
      transform: scale(0, 0);
      opacity: 0.5;
      filter: alpha(opacity=50);
    }

    100% {
      -webkit-transform: scale(1, 1);
      transform: scale(1, 1);
      opacity: 0;
      filter: alpha(opacity=0);
    }
  }

  @-webkit-keyframes preloader-wave {
    0% {
      -webkit-transform: scale(0, 0);
      opacity: 0.5;
      filter: alpha(opacity=50);
    }

    100% {
      -webkit-transform: scale(1, 1);
      opacity: 0;
      filter: alpha(opacity=0);
    }
  }

  /*//////// MEDIA QUERIES //////////*/
  @media only screen and (min-width: 499px) and (max-width: 619px) {
    .inner-bg {
      padding: 35px 0 0px 0;
    }

    .form-box {
      width: 70%;
      margin: 0 auto;
      top: 0;
      left: initial;
      float: none;
      position: relative;
    }

    body {
      background: #000;
    }

    .social-login {
      font-size: 10px;
      line-height: 16px;
    }

    .form-box p {
      font-size: 15px;
    }

    .form-bottom .btn {
      font-size: 13px;
    }
  }

  @media only screen and (min-width: 340px) and (max-width: 498px) {
    .inner-bg {
      padding: 35px 0 0px 0;
    }

    .form-box {
      width: 90%;
      margin: 0 auto;
      top: 0;
      left: initial;
      float: none;
      position: relative;
    }

    body {
      background: #000;
    }

    .social-login {
      font-size: 10px;
      line-height: 16px;
    }

    .form-box p {
      font-size: 15px;
    }

    .form-bottom .btn {
      font-size: 13px;
    }
  }

  @media only screen and (min-width: 250px) and (max-width: 339px) {
    .inner-bg {
      padding: 35px 0 0px 0;
    }

    .form-box {
      width: 90%;
      margin: 0 auto;
      top: 0;
      left: initial;
      float: none;
      position: relative;
    }

    body {
      background: #000;
    }

    .social-login {
      font-size: 10px;
      line-height: 16px;
    }

    .form-box p {
      font-size: 15px;
    }

    .form-bottom .btn {
      font-size: 13px;
    }

    .top-content .inner-bg .container {
      position: relative;
      float: left;
      width: 100%;
      height: 100%;
      overflow: hidden;
    }
  }

  .ms-button {
    display: flex;
    background: #545454;
    border-radius: 5px;
    color: #fff;
    width: 220px;
    height: 40px;
    font-weight: bold;
    justify-content: center;
    align-items: center;
  }

  .ms-button-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255, 255, 255, 0.9);
  }

  .ms-button-logo-part {
    background: #fff;
    height: 8px;
    width: 8px;
    margin: 0.5px;
  }

  .ms-button-logo {
    display: flex;
    flex-wrap: wrap;
    width: 22px;
  }

  .ms-button-logo-wrapper {
    margin-right: 5px;
  }

  .ms-error {
    background: rgba(255, 255, 255, 0.9);
  }

  .ms-or {
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: rgba(255, 255, 255, 0.9);
    padding-top: 20px;
  }

  .ms-or hr {
    border: none;
    border-top: 2px dashed #000;
    color: rgba(255, 255, 255, 0.9);
    height: 1px;
    margin: 0;
    width: 40%;
  }

